Change log for ocamlviz package in Ubuntu

113 of 13 results
Deleted in hirsute-proposed on 2020-11-04 (Reason: Debian #972262, ftbfs, removed from testing, no rdeps)
ocamlviz (1.01-4build1) hirsute; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <email address hidden>  Tue, 03 Nov 2020 21:57:03 +0100

Available diffs

Deleted in hirsute-release (Reason: Debian #972262, ftbfs, removed from testing, no rdeps)
Published in groovy-release on 2020-08-17
Deleted in groovy-proposed (Reason: moved to Release)
ocamlviz (1.01-4) unstable; urgency=medium

  * Team upload
  * Compile with -unsafe-string for now (Closes: #944601)
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no
  * libocamlviz-ocaml-doc: add Multi-Arch: foreign

 -- Stéphane Glondu <email address hidden>  Sun, 16 Aug 2020 09:12:38 +0200
Deleted in focal-proposed on 2020-02-25 (Reason: LP: #1864659, Debian #944601, removed in testing)
ocamlviz (1.01-3build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <email address hidden>  Fri, 21 Feb 2020 07:33:21 +0000

Available diffs

Deleted in focal-release (Reason: LP: #1864659, Debian #944601, removed in testing)
Published in eoan-release on 2019-09-02
Deleted in eoan-proposed (Reason: moved to release)
ocamlviz (1.01-3) unstable; urgency=high

  [ Stéphane Glondu ]
  * Team upload
  * Force rebuild of all packages on buildds
  * Update Vcs-*
  * Bump Standards-Version to 4.4.0
  * Bump debhelper compat level to 12

  [ Mehdi Dogguy ]
  * Fix watch file

 -- Stéphane Glondu <email address hidden>  Tue, 06 Aug 2019 16:20:16 +0200
Superseded in eoan-proposed on 2019-08-06
ocamlviz (1.01-2build8) eoan; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <email address hidden>  Mon, 05 Aug 2019 15:04:17 +0200

Available diffs

Superseded in eoan-release on 2019-09-02
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2017-11-05
Deleted in bionic-proposed (Reason: moved to release)
ocamlviz (1.01-2build7) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <email address hidden>  Sat, 28 Oct 2017 16:44:26 +0200

Available diffs

Superseded in bionic-release on 2017-11-05
Obsolete in artful-release on 2020-07-10
Deleted in artful-proposed on 2020-07-10 (Reason: moved to release)
ocamlviz (1.01-2build6) artful; urgency=high

  * No change rebuild against ocaml 4.04.

 -- Dimitri John Ledkov <email address hidden>  Mon, 03 Jul 2017 11:45:44 +0100

Available diffs

Superseded in artful-release on 2017-07-18
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-11-13
Deleted in xenial-proposed (Reason: moved to release)
ocamlviz (1.01-2build5) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <email address hidden>  Wed, 04 Nov 2015 22:17:47 -0600

Available diffs

Superseded in xenial-release on 2015-11-13
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-12-24
Deleted in trusty-proposed (Reason: moved to release)
ocamlviz (1.01-2build4) trusty; urgency=medium

  * Rebuild for ocaml-4.01.
 -- Matthias Klose <email address hidden>   Mon, 23 Dec 2013 22:23:05 +0000

Available diffs

Superseded in trusty-release on 2013-12-24
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-11-19
ocamlviz (1.01-2build3) precise; urgency=low

  * Rebuild for OCaml 3.12.1.
 -- Colin Watson <email address hidden>   Sat, 19 Nov 2011 18:41:07 +0000

Available diffs

Superseded in precise-release on 2011-11-19
Obsolete in oneiric-release on 2015-04-24
ocamlviz (1.01-2build2) oneiric; urgency=low

  * Rebuild to pick up ocaml fixes on armel.
 -- Adam Conrad <email address hidden>   Wed, 24 Aug 2011 16:45:05 -0600

Available diffs

Superseded in oneiric-release on 2011-08-25
ocamlviz (1.01-2build1) oneiric; urgency=low

  * Rebuild for OCaml 3.12.0.
 -- Colin Watson <email address hidden>   Thu, 19 May 2011 15:14:52 +0100

Available diffs

Superseded in oneiric-release on 2011-05-19
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
ocamlviz (1.01-2) unstable; urgency=low

  [ Mehdi Dogguy ]
  * The gui should depend on graphviz on runtime.

  [ Stéphane Glondu ]
  * Conditionally compile documentation in override_dh_auto_install
    (Closes: #576986)

113 of 13 results